Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 12:19:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return syeda heena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syeda heena Bot:  Hi Syeda Heena ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:09 PM, 04th May                     syeda heena                    Ok           04:09 PM, 04th May                   fatma                   Hi Syeda , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:09 PM, 04th May                     syeda heena                    Just got my parcel           04:09 PM, 04th May                     syeda heena                    And I didn’t get what I wanted           04:09 PM, 04th May                   fatma                   I can see that you are contacting us to return the order           04:10 PM, 04th May                   fatma                   Could you please share your order number so that I can assist you further?           04:10 PM, 04th May                     syeda heena                    I ordered a matte lipstick and it’s not even matte           04:10 PM, 04th May                     syeda heena                    6303551851           04:10 PM, 04th May                     syeda heena                    In this, the flormar body mist and hand cream both smell terrible           04:11 PM, 04th May                   fatma                   Thank you for sharing the order number with me           04:11 PM, 04th May                     syeda heena                    When I brought it from the store it was a goos fragrance, now it’s all chemically and Unpleasant           04:11 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           04:12 PM, 04th May                     syeda heena                    Ok           04:12 PM, 04th May                     syeda heena                    I believe due to the heat it is smelling terrible           04:13 PM, 04th May                     syeda heena                    Rest of the products are good and fine except for these three…           04:13 PM, 04th May                     syeda heena                    Just place my request of return faster           04:13 PM, 04th May                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:13 PM, 04th May                     syeda heena                    Ok           04:14 PM, 04th May                   fatma                   Is there anything else i can help you with?           04:16 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510844